local xnaColors = require("consts.xna_colors")
local lightBlue = xnaColors.LightBlue

local obj = {}

obj.minimumSize = {16, 4}

obj.name = "ArphimigonHelper/ElementalFan"
obj.fillColor = {lightBlue[1] * 0.3, lightBlue[2] * 0.3, lightBlue[3] * 0.3, 0.6}
obj.borderColor = {lightBlue[1] * 0.8, lightBlue[2] * 0.8, lightBlue[3] * 0.8, 0.8}
obj.placements = {
    name = "Elemental Fan (Arphimigon's Toy Box)",
    data = {
        strength= 0.0,
        width= 4,
        height= 8,
        alwaysActive = false
    }
}

obj.depth = 0

return obj